body {margin:0; padding:0px; color:#AFC2D1;font-family:Arial; font-size :12px; background-color:#36566F;}

h1 {font-size:20px; font-weight:bold; text-align:left;}
h2 {font-size:16px; font-weight:bold; text-align:left;}
h3 {font-size:15px; font-weight:bold; text-align:justify;}
h4 {font-size:13px; font-weight:normal; text-align:justify;}
h5 {font-size:12px; font-weight:normal; text-align:justify;}
h6 {font-size:11px; font-weight:normal; text-align:justify;}


a.list {text-decoration:none; color:#000000; color:#AFC2D1;}
